var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/admin-auth/route.js")
R.c("server/chunks/[root-of-the-server]__05nwv04._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_admin-auth_route_actions_0a6q5~r.js")
R.m(22657)
module.exports=R.m(22657).exports
